## ZendX_JQuery_Form_Decorator_AccordionPane

Description

Form Decorator for jQuery Accordion Pane View Helper

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License

Located in /JQuery/Form/Decorator/AccordionPane.php (line 36)

    Zend_Form_Decorator_Abstract
       |
       --ZendX_JQuery_Form_Decorator_UiWidgetPane
          |
          --ZendX_JQuery_Form_Decorator_AccordionPane

Variable Summary
mixed $_helper
Variables
mixed $_helper = "accordionPane" (line 38)

- access: protected

Redefinition of:

ZendX_JQuery_Form_Decorator_UiWidgetPane::$_helper
  View helper

#### Inherited Variables

Inherited from ZendX_JQuery_Form_Decorator_UiWidgetPane

> ZendX_JQuery_Form_Decorator_UiWidgetPane::$_attribs
> ZendX_JQuery_Form_Decorator_UiWidgetPane::$_jQueryParams
> ZendX_JQuery_Form_Decorator_UiWidgetPane::$_title

Methods

#### Inherited Methods

Inherited From ZendX_JQuery_Form_Decorator_UiWidgetPane

> ZendX_JQuery_Form_Decorator_UiWidgetPane::getAttribs()
> ZendX_JQuery_Form_Decorator_UiWidgetPane::getHelper()
> ZendX_JQuery_Form_Decorator_UiWidgetPane::getJQueryParams()
> ZendX_JQuery_Form_Decorator_UiWidgetPane::render()

Documentation generated on Mon, 24 Aug 2009 17:58:43 -0700 by phpDocumentor 1.4.2